/*-----------------------
#footer
-----------------------*/
.sp,
#footer.sp {
    display: none;
}

ul {
    list-style: none;
}

#footer {
    margin: 40px 0px 0px 0px;
    border-top: 1px solid #555555;
    color: #6f6e6e;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
    font-size: 11px;
    position: relative;
    width: 100%;
    line-height: 35px;
    background-color: #fff;
}

#footer a {
    text-decoration: none;
    color: #6f6e6e;
    font-size: 11px;
}

#footer a:hover {
    text-decoration: underline;
}

#footer #footerLink01 {
    padding: 10px 0px 15px;
    width: 910px;
    margin: 0px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#footer #footerLink01 p {
    border-bottom: 1px solid #efede7;
    font-weight: bold;
    font-size: 12px;
}

#footer #footerLink01 ul {
    line-height: 2;
}

#footer #footerLink01 ul li {
    margin-bottom: 2px;
    text-align: left;
}

#footer #footerLink01 .aidemLink {
    width: 32%;
    margin-right: 2%;
}

#footer #footerLink01 .aidemLink:nth-child(3n) {
    margin-right: 0;
}

#footer #footerLink02 {
    width: 100%;
    background-color: #555555;
}

#footer #footerLink02 ul {
    margin: 0px auto;
    width: 980px;
    clear: both;
    overflow: hidden;
    line-height: 3;
    text-align: center;
}

#footer #footerLink02 ul li {
    display: inline;
    padding: 0 4px;
    border-right: 1px solid #fff;
}

#footer #footerLink02 ul li a {
    color: #fff;
    display: inline;
}

#footer #footerLink02 ul li:last-child a {
    border: none;
}

#footer #copyright {
    width: 740px;
    padding: 10px 0;
    margin: 0 auto;
    line-height: 1.5;
    color: #333333;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#footer #copyright p {
    line-height: 1.5;
}

#footer #copyright p:nth-child(1) {
    font-size: 11px;
}

#footer #copyright p:nth-child(2) {
    font-size: 10px;
}

#footer #footerText {
    border-top: 1px solid #ccc;
}

#footer #footerText p {
    max-width: 980px;
    margin: 5px auto;
    line-height: 1.3;
    font-size: 10px;
}

#globalToPageTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 100;
}

#globalToPageTop a {
    display: block;
    width: 72px;
    height: 115px;
}

#globalToPageTop img {
	width: 72px;
	height: auto;
}
